.tdws-wrapper { width: 1200px; margin: 0 auto; padding: 10px 0; }

@media screen and (max-width:1300px){
    .tdws-wrapper { width:auto; padding: 10px 40px; }
}
@media screen and (max-width:1000px){
    .tdws-wrapper { width:auto; padding: 10px 30px; }
}
@media screen and (max-width:600px){
    .tdws-wrapper { padding: 10px 15px; }
}

/* header */

#tdws-header { border-bottom: 1px solid #efefef; }
#tdws-header #tdws-logo { display:block; float:left; }
#tdws-header #tdws-logo img { margin:0; float:left; }
#tdws-header #tdws-header-menu { float: right; height: 40px; line-height: 40px; font-size: 12px; color: #666; display: none; }
#tdws-header ul { display:block; float:right; font-size:14px; padding: 10px 0 0 0; }
#tdws-header ul li { float:left; }
#tdws-header ul li a { display:block; height:20px; line-height:20px; font-weight:normal; color:#333; border-left:1px solid #ccc; padding:0 15px; }
#tdws-header ul li:first-child a { border-left:none; }
#tdws-header ul li:last-child a { padding-right:0; }
#tdws-header ul li a:hover { text-decoration:underline; }

@media screen and (max-width:1100px){
    #tdws-header ul li span { display: none; }
}
@media screen and (max-width:900px){
    #tdws-header ul li a { padding:0 10px; }
}
@media screen and (max-width:800px){
    #tdws-header { height:auto; }
    #tdws-header #tdws-logo { padding:0; }
    #tdws-header #tdws-header-menu { display: block; }
    #tdws-header ul { clear: both; float:none; font-size:14px; padding:10px 0 0 0; display: none; }
    #tdws-header ul li { float:none; }
    #tdws-header ul li a { display:block; height:auto; line-height:normal; border-left:none; border-top: 1px solid #ccc; padding:10px 0; }
    #tdws-header ul li a span { display: inline; }
}
@media screen and (max-width:600px){
    #tdws-header #tdws-logo img { height:30px; }
    #tdws-header #tdws-header-menu { height: 30px; line-height: 30px; }
}


/* Footer */

#tdws-footer { background:#fff; border-top:10px solid #202020; color:#666; padding:30px 0; }
#tdws-footer .wrapper { width:940px; margin:0 auto; }
#tdws-footer a { color:#999; text-decoration:none; transition:0.3s; }
#tdws-footer a:hover { color:#333; text-decoration:underline; }
#tdws-footer #tdws-footer-home-link { text-align:center; font-size:20px; display:block; padding:0 0 20px 0; margin:0 0 20px 0; }
#tdws-footer #tdws-footer-home-link img { display:block; margin:0 auto 10px auto; padding:0; }

#tdws-footer #tdws-footer-social { text-align:center; margin:0 0 10px 0;  }
#tdws-footer #tdws-footer-social li { width:70px; margin:0; display:inline-block; vertical-align: top; zoom: 1; *display: inline; margin:0 6px 10px 6px;  }
#tdws-footer #tdws-footer-social li a { font-size:11px; display:block; }
#tdws-footer #tdws-footer-social li a img { display:block; margin:0 auto 5px auto; padding:0; transition:0.1s; }
#tdws-footer #tdws-footer-social li a:hover img { margin-top:-3px; }

#tdws-footer #tdws-footer-nav { text-align:center; margin:0 0 20px 0; font-size:14px;  }
#tdws-footer #tdws-footer-nav li { margin:0; display:inline-block; vertical-align: top; zoom: 1; *display: inline; margin:0 6px 10px 6px;    }

#tdws-footer p { display:block; font-size:11px; color:#666; line-height:16px; margin:0 auto; padding:0; text-align:center; margin:0 auto 20px auto; }

@media screen and (max-width:1000px){
    #tdws-footer .wrapper { width:auto; margin:0; padding:15px 10px; }
    #tdws-footer #tdws-footer-home-link img { width:100px; }
    #tdws-footer #tdws-footer-home-link li a { font-size:10px; }
}
@media screen and (max-width:700px){
    #TDWSheader .Wrapper { width:auto; padding:10px !Important; }
    #tdws-footer #tdws-footer-social li { margin:0 0 10px 0; width:66px; }
    #tdws-footer #tdws-footer-nav { margin:0; }
    #tdws-footer #tdws-footer-nav li { margin:0 0 1px 0; display:block; }
    #tdws-footer #tdws-footer-nav li a { background:#efefef; color:#666; font-size:12px; padding:10px; display:block; }
}

/* 700 - mobile menus */